Results 1 to 2 of 2
  1.    #1  
    Hey- I just got my warranty replacement 600 from palm one after a 1 month wait. I want to upgrade to the 3.04 firmware but it keeps telling me that the Crow 1.12 updater is not comatible with this device. What could the problem be? I was able to update the firmware to 2.12 and 1.11-AWS software... anyone else have this problem???? thanks!!!
  2. #2  
    You need to ensure that the proper crnm value is in the machine. goto the following link,
    http://coljac.net/treo_firmware_faq.html it will explain the entire process.
    Palm Pilot -> Palm 505 -> Palm Vii-> Ipaq 3670 -> Nokia 6800 ->Treo 600 -> Treo 650 Unlocked GSM
    Service Attws

Posting Permissions